.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } @media screen and (max-width:640px)
{
.plain_content table
{
float:none!important;
width:100%!important;
max-width: 100%;
}
.plain_content table td
{
float:none!important;
width:100%!important;
max-width: 100%;
display: block;
text-align:center !important;
}
} #c952.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c952 .plain_content>table>tbody>tr>td,#c952 .plain_content>table>tbody>tr>td div{display:block!important;width:100%!important;text-align:center !important;}#c952 .plain_content>table>tbody>tr>td img{float: none !important;}#c952 .plain_content>table>tbody>tr>td iframe{margin: 0 auto;}.class-br{display: none;}}
